using System;
using UnityEngine;

public class AMTarget : MonoBehaviour
{
	private void OnDrawGizmos()
	{
		Gizmos.color = new Color(0.9607843f, 0.419607848f, 0.117647059f, 1f);
		Gizmos.DrawSphere(base.transform.position, 0.2f * (this.gizmo_size / 0.1f));
	}

	public float gizmo_size = 0.1f;
}
